--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets the color for fill operations.
full_name: PDF::Writer::Graphics#fill_color
is_singleton: false
name: fill_color
params: (color)
visibility: public
